<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>FTmodding</author>
    <version>1</version>

    <title>
	<en>Liebherr 634</en>
	<de>Liebherr 634</de>
    </title>
    <description>
	<en>Liebherr 634</en>
	<de>Liebherr 634</de>
    </description>
	
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
		

  	<l10n>
		<text name="BEL3LEFT">						<de>Clignotant gauche</de>						<en>Clignotant gauche</en>				</text>
		<text name="BEL3RIGHT">						<de>Clignotant droit</de>						<en>Clignotant droit</en>				</text>
		<text name="BEL3WARN">						<de>Feux de detresse</de>						<en>Feux de detresse</en>				</text>
		<text name="TerrOn">	            		<en>Activer terrassement</en>			        <de>Activer terrassement</de>			</text>
		<text name="TerrOff">	            		<en>Désactiver terrassement</en>			    <de>Désactiver terrassement</de>		</text>
    </l10n>
	
	<inputBindings>    
		<input name="BEL3LEFT"						key1="KEY_KP_1"	button="" />
		<input name="BEL3WARN"						key1="KEY_KP_2"	button="" />
		<input name="BEL3RIGHT"						key1="KEY_KP_3"	button="" />
		<input name="Godet" 						key1="KEY_b" 	button="" />
	</inputBindings>	
		
		
	<specializations> 
		<specialization name="beleuchtung31"				className="BEL3"						filename="Scripts/beleuchtungV31.lua"/>
		<specialization name="TerraTrac" 					className="TerraTrac" 					filename="Scripts/TerraTrac.lua"/>
		<specialization name="Godet" 						className="Godet" 						filename="Scripts/Godet.lua" />
	</specializations>
  
    <vehicleTypes>
		<type name="634" 				className="Vehicle" 		filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="workArea" />
            <specialization name="motorized" />
            <specialization name="animatedVehicle" />
			<specialization name="steerable" />
            <specialization name="cylindered" />
			<specialization name="drivable" />
			<specialization name="honk" />
			<specialization name="fillable" />
			<specialization name="shovel" />
			<specialization name="beleuchtung31" />
			<specialization name="TerraTrac" />
			<specialization name="indoorHud" />
			<specialization name="Godet" />
        </type>	
    </vehicleTypes>
	
	<storeItems>
		<storeItem>
            <name>Cat 963C</name>
			<rotation>0</rotation>
			<image active="store.dds" brand="brand.dds"/>
			<price>82500</price>
			<dailyUpkeep>0</dailyUpkeep>
			<xmlFilename>634.xml</xmlFilename>
			<brand>Cat</brand>
			<category>misc</category>
				<specs>
					<power>175</power>
					<capacity unit="$l10n_unit_liter">2400</capacity>
					<fillTypes>asphalt cracked dirt gravel lime rock sand</fillTypes>
				</specs>
        </storeItem>
    </storeItems>
</modDesc>
